@charset "utf-8";
/* CSS Document */

#swipebox-slider
{
	overflow: initial;
}

#box-container
{
	margin-bottom: 0;
}

#box-container > li
{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.symbol_wrap
{
	padding-top: 12px;
}

.symbol_fl
{
	margin-bottom: 12px;
}

.symbol_list_wrap
{
	padding-top: 18px;
}

.symbol_list_fl
{
	margin-bottom: 18px;
}

.symbol_list_lm
{
	padding-top: 0;
}

.symbol_list_bj
{
	margin-bottom: 18px;
}

.list_wztc
{
	padding-top: 12px;
	padding-bottom: 12px;
}

.list_name
{
	margin-bottom: 6px;
}

.detail_warp
{
	padding-top: 18px;
	margin-bottom: 0;
}

.singleProjectPageWrapper > .detail_xqbox
{
	border-radius: 6px;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.detail_name
{
	padding-bottom: 12px;
	margin-top: 0;
	margin-bottom: 12px;
}

.detail_bj
{
	padding-top: 18px;
	margin-bottom: 18px;
}

.detail_jbxx
{
	height: auto;
	line-height: 24px;
	padding-top: 18px;
	padding-bottom: 18px;
	border-radius: 6px;
	margin-bottom: 18px;
}

.detail_jbxx span
{
	display: block;
}

.detail_jbxx a
{
	color: #666;
}

.detail_jbxx a:hover
{
	text-decoration: none;
}

.singleProjectPageWrapper > .detail_boxyj
{
	border-radius: 6px;
	margin-bottom: 18px;
}

.scenic_jb
{
	height: 36px;
	line-height: 36px;
	float: left;
	padding-left: 12px;
	color: #b00000;
	font-size: 1.5em;
	padding-right: 12px;
}

.address
{
	background: url(../images/img/sjlb_bg4.png) no-repeat;
	background-size: 14px;
	background-position: 0px -22px;
}

.address img
{
	float: right;
	margin-top: 4px;
}

.phonenum
{
	background: url(../images/img/sjlb_bg4.png) no-repeat;
	background-size: 16px;
	background-position: 0px 6px;
}

.phonenum img
{
	float: right;
	margin-top: 4px;
}

.sdScenic
{
	background: url(../images/img/jd_bg2.png) no-repeat;
	background-size: 21px;
	background-position: 0px 2px;
}

.sdScenic img
{
	float: right;
	margin-top: 4px;
}

.entranceTicket
{
	background: url(../images/img/jd_bg2.png) no-repeat;
	background-size: 21px;
	background-position: 0px -39px;
}

.jqmp_xj
{
	float: right;
	background-color: #E42929;
	color: #fff;
	font-size: 2em;
	padding-top: 19px;
	padding-bottom: 19px;
	margin-top: -18px;
	margin-bottom: -18px;
	padding-right: 18px;
	padding-left: 18px;
}

.jqmp_xj img
{
	float: right;
	margin-top: 3px;
	margin-left: 12px;
}

.jqmp_yj
{
	text-decoration: line-through;
	font-style: normal;
}

.detail_xxfgx
{
	height: 0;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 12px;
}

/**************************分享start*********************************/

.bdsharebuttonbox
{
	width: 225px;
	margin: 0 auto;
}

.symbol_list_fl .bdsharebuttonbox a
{
	/*background-image: url(../images/img/shareIcon.png);*/
	margin: 0 6px;
	/*padding: 0;*/
	height: 25px;
}

.share_qqkj
{
	background-position: 0px 0px;
	width: 31px;
}

.share_xlwb
{
	background-position: -56px 0px;
	width: 31px;
}

.share_bdsc
{
	background-position: -115px 0px;
	width: 25px;
}

.share_txwb
{
	background-position: -238px 0px;
	width: 29px;
}

.share_sjwx
{
	background-position: -290px 0px;
	width: 32px;
}

.share_sjqq
{
	background-position: -350px 0px;
	width: 26px;
}

/**************************分享end*********************************/

.business_list_dhdz
{
	padding-left: 12px;
	padding-right: 12px;
	line-height: 24px;
	height: 74px;
}

.business_list_dhdz span
{
	display: block;
	margin-right: 0;
}

.news_title
{
	margin-top: 0;
	padding-bottom: 6px;
	margin-bottom: 6px;
}

.news_content img
{
	margin-bottom: 12px;
}

.news_content p
{
	margin-bottom: 12px; font-size:16px; line-height:160%; text-indent:0em !important; color:#3e3e3e !important;text-align:justify; text-justify:inter-ideograph
}

.news_warp
{
	padding-bottom: 6px;
	border-radius: 6px;
}

.line_list .linefl
{
	position: absolute;
	font-family: "微软雅黑";
	font-size: 1.5em;
	color: #fff;
	top: 18px;
	right: 0;
	background-color: #f00;
	line-height: 30px;
	padding: 0px 12px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.lineDay
{
	background: url(../images/img/wzbg1.png) bottom repeat-x;
	position: absolute;
	top: 18px;
	left: 12px;
	color: #fff;
	font-size: 1.5em;
	line-height: 30px;
	padding: 0 12px;
	border-radius: 6px;
}

.lineDay i
{
	color: #f00;
	margin-right: 6px;
	float: left;
	margin-top: -1px;
	font-style: normal;
}

.line_name
{
	background: url(../images/img/wzbg.png) bottom repeat-x;
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 10px;
	padding-left: 12px;
	color: #fff;
	font-size: 1.5em;
	line-height: 30px;
	white-space: nowrap; 
	word-break: keep-all; 
	overflow: hidden; 
	text-overflow: ellipsis;
}

.line_detail_xc
{
	height: auto;
	line-height: 18px;
	padding-top: 18px;
	padding-bottom: 18px;
	border-radius: 6px;
	margin-bottom: 18px;
	padding-right: 12px;
}

.line_detail_fgx
{
	background: url(../images/img/step-bg.png) no-repeat;
	background-size: 22px;
	padding-left: 36px;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-left: 18px;
	margin-top: -18px;
	font-size: 1.5em;
	color: #fff;
	line-height: 30px;
}

.line_detail_fgx span
{
	background-color: #00649B;
	padding: 0px 12px;
	border-radius: 6px;
	display: block;
	float: left;
}

.line_detail_fgx i
{
	background: url(../images/img/step-bg2.png) no-repeat;
	width: 9px;
	height: 12px;
	display: block;
	float: left;
	margin-left: -9px;
	margin-top: 9px;
}

.line_detail_jqfgx
{
	background: url(../images/img/step-bg-nopointer.png) no-repeat;
	background-size: 22px;
}

.gljq
{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.line_detail_gljq
{
	background-color: #b00000;
	padding-left: 0;
}

.line_detail_gljq h4
{
	color: #fff;
	text-align: center;
}

.line_detail_jqbox
{
	margin-bottom: 18px;
	background-color: #b00000;
	box-shadow: none;
}

.travel_user
{
	position: absolute;
	top: 18px;
	left: 12px;
}

.travel_user img
{
	width: 60px;
	height: 60px;
	border-radius: 60px;
}

.travel_userxx
{
	float: left;
	margin-left: 12px;
	margin-top: 12px;
}

.travel_userxx span
{
	display: block;
	color: #b00;
}

.travel_userxx span:first-child
{
	color: #fff;
	font-size: 1.5em;
	text-shadow: 0 0 5px #000;
	line-height: 24px;
}

.travel_detail
{
	height: auto;
	line-height: 18px;
	padding-top: 18px;
	padding-bottom: 18px;
	border-radius: 6px;
	margin-bottom: 18px;
	padding-right: 12px;
}

.travel_detail p
{
	margin-bottom: 0px;
}

.travel_detail img
{
	width: 100%;
}

.travel_detail_top
{
	background: url(../images/img/mfzs.jpg) center no-repeat;
	background-size: cover;
	margin-bottom: 18px;
	height: 90px;
}

.news_list li
{
	margin-bottom: 0;
	list-style: none;
	padding-left: 0;
}

.news_list li h4
{
	margin-bottom: 0;
	height: 24px;
	line-height: 24px;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_list li a:hover
{
	text-decoration: none;
}

.news_list li a > img
{
	float: right;
	margin-top: 4px;
}

.news_list li .detail_xxfgx
{
	margin-right: 0;
}

.news_list li h4 i
{
	float: left;
	margin-top: -1px;
	color: #b00000;
	margin-right: 6px;
	font-style: normal;
}

.news_more
{
	display: block;
	text-align: center;
	font-size: 1.5em;
}

.news_more a:hover
{
	text-decoration: none;
}

.survey_list
{
	position: absolute;
	right: 18px;
	bottom: 18px;
}

.survey_list img
{
	width: 52px;
	float: left;
}

.survey_list span
{
	float: left;
	color: #fff;
	margin-top: 18px;
	font-size: 2em;
}

.survey_fc
{
	position: absolute;
	left: 0;
	bottom: 0;
}

.fl_name
{
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
}

.myPageNumber
{
	margin-left: auto;
	margin-right: auto;
}

.pageNumber
{
	width: 30%;
	margin-right: 0;
	height: 48px;
	line-height: 48px;
}

.pageNumber:first-child
{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.pageNumber:last-child
{
	float: right;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.pageNumbersWrapper
{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-bottom: 18px;
	line-height: 48px;
	text-align: center;
}

.survey_detail_p p
{
	margin-bottom: 0;
	text-indent: 2em;
}

.pic_more
{
	width: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -38px;
	margin-left: -30px;
	z-index: 9;
}

.pic_more span
{
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-shadow: 0px 0px 5px #000;
	display: block;
	text-align: center;
}

.styleFilter p, .styleFilter div
{
	margin-bottom: 0;
	line-height: 1.7em;
	text-indent: 2em;
	font-size: 13px;
}

.styleFilter img
{
	width: 100%;
	height: auto;
}

.styleFilter2 img {
	width: 100%;
	height: auto;
}

.airportTwoItemWrap {
	margin-left: 12px;
}

.airportTwoItem {
	border-radius: 6px;
	box-shadow: 3px 3px 0px rgba(0,0,0,0.12);
	background-color: #fff;
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}

.airportTwoItem h4 {
	font-size: 1.4em;
	color: #5a5a5a;
	text-align: center;
	line-height: 1em;
	margin: 12px 0;
}

.airportTwoItem img {
	display: block;
	margin: 12px auto;
	width: 35%;
}

.airportTwoItemWrap a {
	display: initial;
}

.airportOneItem {
	border-radius: 6px;
	box-shadow: 3px 3px 0px rgba(0,0,0,0.12);
	background-color: #fff;
	margin: 0 12px 12px 12px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FAD45E), to(#F7701F));
}

.airportOneItem h2 {
	background: url("../images/img/icon7.png") no-repeat;
	background-position-x: left;
	background-position-y: center;
	background-size: 1.2em;
	font-size: 3em;
	line-height: 1.2em;
	color: #fff;
	margin: 24px auto;
	padding-left: 1.5em;
	width: 4em;
}

.symbol_list_wrap a:hover {
	text-decoration: none;
}

.lanshengWap {
	padding-top: 0;
	margin-bottom: -6px;
	padding-bottom: 0px;
}

.lanshengContentWrap {
	background-color: #fff;
	border-radius: 12px 12px 0px 0px;
	margin-top: -12px;
}

.lanshengContentWrap .title {
	color: #6e6e6e;
	text-shadow: 0 2px 0 rgba(0,0,0,0.2);
	font-size: 28px;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 6px;
}

.lanshengContentWrap .weather {
	color: #747474;
	font-size: 14px;
	width: 130px;
	line-height: 20px;
	margin: 0 auto 12px auto;
}

.lanshengContentWrap .weather span,
.lanshengContentWrap .weather img {
	float: left;
}

.lanshengContentWrap .tsLink {
	background-color: #f6f6f6;
	list-style: none;
	border: 1px solid #d2d2d2;
	margin: 0 12px;
	border-radius: 6px;
	padding-top: 12px;
}

.lanshengContentWrap .tsLink li {
	padding: 0;
	float: left;
	width: 30%;
	margin: 0 1.6% 12px 1.6%;
}

.lanshengContentWrap .tsLink li h2 {
	color: #8c8c8c;
	font-size: 14px;
	text-align: center;
	margin-bottom: 0;
}

.lanshengContentWrap .tsLink .link1 span {
	background: url("../img/nav_icon_05.png") no-repeat center;
	background-size: contain;
	height: 50px;
	display: block;
	margin-bottom: 6px;
}

.lanshengContentWrap .tsLink .link2 span {
	background: url("../img/nav_icon_06.png") no-repeat center;
	background-size: contain;
	height: 44px;
	display: block;
	margin: 4px 0 8px 0;
}

.lanshengContentWrap .tsLink .link3 span {
	background: url("../img/nav_icon_04.png") no-repeat center;
	background-size: contain;
	height: 40px;
	display: block;
	margin: 4px 0 12px 0;
}

.lanshengContentWrap .tsLink .link4 span {
	background: url("../img/nav_icon_03.png") no-repeat center;
	background-size: contain;
	height: 50px;
	display: block;
	margin-bottom: 6px;
}

.lanshengContentWrap .tsLink .link5 span {
	background: url("../img/nav_icon_02.png") no-repeat center;
	background-size: contain;
	height: 46px;
	display: block;
	margin: 2px 0 8px 0;
}

.lanshengContentWrap .tsLink .link6 span {
	background: url("../img/nav_icon_01.png") no-repeat center;
	background-size: contain;
	height: 40px;
	display: block;
	margin: 6px 0 10px 0;
}

.lanshengContentWrap .break {
	background: url("../img/title_bg.png") no-repeat center;
	font-size: 14px;
	color: #333;
	display: block;
	text-align: center;
	margin: 18px 0;
	font-weight: bold;
}

.lanshengContentWrap .break .spots {
	background: #fff url(../img/icon_03.png) no-repeat;
	background-size: contain;
	padding-left: 24px;
}

.lanshengContentWrap .break .info {
	background: #fff url(../img/icon_01.png) no-repeat;
	background-size: contain;
	padding-left: 28px;
}

.lanshengContentWrap .break .travel {
	background: #fff url(../img/icon_02.png) no-repeat;
	background-size: contain;
	padding-left: 20px;
}

.lanshengContentWrap .brief {
	background: url("../img/lansheng01.png") no-repeat left 4px;
	background-size: 6%;
	color: #62676c;
	font-size: 12px;
	line-height: 20px;
	padding-left: 30px;
	margin: 0 25px 12px 18px;
}

.lanshengContentWrap .line {
	display: block;
	height: 2px;
	background-color: #dadada;
	margin: 0 12px;
}

.lanshengContentWrap .time {
	background: url("../img/lansheng03.png") no-repeat left;
	background-size: 5%;
	color: #62676c;
	font-size: 14px;
	display: block;
	line-height: 42px;
	margin-left: 22px;
	padding-left: 28px;
}

.lanshengContentWrap .phone {
	background: url("../img/lansheng04.png") no-repeat left;
	background-size: 5%;
	color: #62676c;
	font-size: 14px;
	display: block;
	line-height: 42px;
	margin-left: 22px;
	padding-left: 28px;
}

.lanshengContentWrap .phone img {
	float: right;
	margin-right: 24px;
	margin-top: 12px;
}

.lanshengContentWrap .phone:hover {
	text-decoration: none;
}

.lanshengContentWrap .spotName {
	position: absolute;
	color: #fff;
	z-index: 9;
	left: 0;
	right: 0;
	bottom: 12px;
	text-align: center;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 18px;
	margin-bottom: 0;
}

.lanshengContentWrap .travelnoteName {
	position: absolute;
	color: #fff;
	z-index: 9;
	left: 18px;
	right: 18px;
	bottom: 12px;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 18px;
	margin-bottom: 0;
}

.lanshengContentWrap .travelnoteWrap {
	margin: 0 12px;
}

.lanshengContentWrap .socialIconsWrapper {
	background-color: #f6f6f6;
	border: 1px solid #d2d2d2;
	box-shadow: none;
}

.lanshengTopWap .picNum {
	background: url("../img/img_icon_white.png") no-repeat left;
	background-size: contain;
	position: absolute;
	right: 30px;
	bottom: 30px;
	color: #fff;
	padding-left: 24px;
	font-size: 16px;
	line-height: 17px;
}

.attrationList {
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 0;
}

.attrationList li {
	float: left;
	margin-right: 12px;
	margin-top: 12px;
	position: relative;
	list-style: none;
	margin: 12px 12px 0 0;
	padding: 0;
	background-color: #fff;
	border-radius: 6px;
}

.attrationList li img {
	border-radius: 6px 6px 0 0;
}

.attrationList li .box {
	width: 100%;
	overflow: hidden;
}

.attrationList li h1 {
	font-size: 14px;
	padding: 0 10px;
	line-height: 36px;
	text-align: center;
	height: 36px;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0;
}

.attrationList li i {
	background: url(../imgs/radio_daoyouci.png) no-repeat;
	display: block;
	width: 33px;
	height: 27px;
	position: absolute;
	top: 10px;
	right: 10px;
}


.edoor-div{
	MARGIN-RIGHT: auto; MARGIN-LEFT: auto;
	padding: 20px;
}

.edoor-Img{
	width: 100%;
    height: auto;
}


.edoor-clear{
	width: 90%;
    height: auto;
	margin-left: 17px;
	padding-bottom: 10px
}


.edoorList {
	padding-left: 12px;
	padding-bottom: 12px;
}

.edoorList li {
	float: left;
	margin-right: 12px;
	margin-top: 12px;
	position: relative;
}

.edoorList li .box {
	width: 100%;
	overflow: hidden;
}

.edoorList li h1 {
	font-size: 18px;
	padding: 0 10px;
	line-height: 36px;
	text-align: center;
	height: 36px;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	text-overflow: ellipsis;
}

.edoorList li i {
	background: url(../img/radio_daoyouci.png) no-repeat;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
}


.li-div{
	background: url(../img/youhui_bg.png) no-repeat;
  background-size: contain;
  position: absolute;
  /* width: 90%; */
  /* height: 30%; */
  z-index: 20;
  left: 10%;
  right: 10%;
  top: 30%;
}



.span-discount{
  height: 36px;
  line-height: 33px;
  float: left;
  padding-left: 10px;
  color: #fff;
  font-size: 1.0em;
  /* padding-right: 18px; */
  text-decoration: line-through;
}

.span-discount1{
	
  /* height: 36px; */
  line-height: 33px;
  float: left;
  padding-left: 3%;
  color: #fff;
  font-size: 1.0em;
  /* padding-right: 16px; */
}


reservations11 {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 6px;
  font-size: 18px;
  top: 30%;
  left: 50%;
  margin-left: -50px;
  border: 2px solid #4a90e2;
}

.edoorImgBox {
	float: left;
  padding-left: 16px;
  padding-right: 10px;
  width: 24%;
}

.edoorList {
	float: left;
}